/*

Theme Name: Construction Child

Theme URI: http://www.wpcharming.com

Description: Construction Child Theme

Author: WPCharming

Author URI: http://www.wpcharming.com

Template: construction

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: wpcharming

Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

*/



.home #primary{ padding-bottom:0;}

.header-transparent .site-header.fixed-on {

background: rgba(255, 255, 255, .85);

padding:10px 0 0;

}

.header-transparent .site-header.header-fixed {

background: rgba(255, 255, 255, 0.85);

}



.site-footer .footer-columns .widget_nav_menu ul li { float:left; width:50%;}

.site-footer .footer-columns .widget_nav_menu ul li a { border:none; padding:2px 10px 2px 17px;}

.site-footer .footer-columns .widget_nav_menu ul li a:before {  content: "\f0da"; color:#248d44; font-size: 15px; top:0px; }



.site-info-wrapper{ font-size:13px;}

.footer-menu {color:#999999;}

.site-footer .footer-menu a { color:#139849;}

 

.contact p{ padding-left:32px; font-weight:bold;}

.contact .fax{ background:url(images/ico-fax.png) no-repeat 0 2px;}

.contact .ph{ background:url(images/ico-phone.png) no-repeat 0 2px;}

.contact .mail{ background:url(images/ico-mail.png) no-repeat 0 3px;}



.location{ margin-bottom:10px;}



.strip-phone{ color:#fff; font-family: "Montserrat", Helvetica, Arial, sans-serif; font-weight:bold; font-size:32px; line-height:normal; padding:9px 0;}

.strip-phone a{ color:#ecc800;}



.get-quote{ background:transparent !important; border:2px solid #f9d323 !important; font-family: "Montserrat", Helvetica, Arial, sans-serif; font-size:18px; display:block !important}





.testimonial .testimonial-content{ background:rgba(0,0,0,.6); border:1px solid #e9e9e9;}

.custom-heading .heading-line{ height:3px; width:84px;} 



.featured-box-content h4{ margin-bottom:8px;}



.featured-box-content h4,

.grid-item .grid-title a{ color:#139849; position:relative; display:inline-block; vertical-align:middle; }



.featured-box-content h4:after,

.grid-item .grid-title a:after{ content:""; width:40px; border-bottom:4px solid #139849; display:inline-block;vertical-align:middle; margin-left:15px;}



.featured-box .featured-box-button a,

.grid-item .grid-more{ background:#242424; color:#fff; font-size:12px; text-transform:none; padding:8px 15px; font-family: "Montserrat", Helvetica, Arial, sans-serif; }



.featured-box .featured-box-button a:hover,

.grid-item .grid-more:hover{ background:#139849; text-decoration:none;}







.featured-box .featured-box-thumb img,

.grid-item .grid-thumbnail img{ box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.2); border:1px solid #ecc800;}



.site-header .header-right-wrap .extract-element .phone-text{ font-size:24px; color:#139849 !important;}



.header-transparent .wpc-menu > li > a{ color:#373737; opacity:1;}

.header-transparent .site-header .header-text{color:#373737; opacity:1; font-size:14px; font-weight:bold;}



.header-transparent .wpc-menu a:hover,

.header-transparent .wpc-menu > li.current-menu-item > a, 

.header-transparent .wpc-menu > li.current-menu-ancestor > a{ color:#139849; opacity:1; }



.tp-caption a.banner-button{ text-transform:uppercase; font-size:14px; color:#221e1f; background:#ecc800; padding:8px 14px; margin-top:20px; display:inline-block;}

.tp-caption a.banner-button:hover{ text-decoration:none; background:#139849; color:#fff;}



.site-header{ padding:10px 0 0;}



.site-header.header-fixed .wpc-menu > li > a{ padding-bottom:12px;}

.header-wrap{ padding:5px 0}

.wpc-menu a{ padding:0 12px 12px;}

.site-topbar .topbar-right .topbar-widget:first-child{ padding-right:0;}



.site-header .header-right-wrap .header-widget{ margin-bottom:4px;}



.topphone{ padding-right:0 !important}



.wpcf7-form .wpcf7-submit{ margin:0;}



.home-form .wpcf7-text,

.home-form .wpcf7-textarea{ border:1px solid #fff; padding: 5px 8px; background:#fff; color:#2a2a2a; font-size:16px; }



.home-form { z-index: 999; background:rgba(0,169,67,.80); padding:18px 30px 22px 30px; margin-top: 130px;position: absolute; left:auto; top:0; right:50%; max-width:355px; width:100%; margin-right:-565px;  }

.home-form .form-group { margin-bottom:9px;}

.home-form h2{ color:#ecc800; padding-bottom:10px;text-align:center; margin:0; font-size:32px;  font-family: "Montserrat", Helvetica, Arial, sans-serif; }

.home-form .info{margin-bottom:15px; color:#fff; font-size:15px; line-height:normal; margin-bottom:15px;text-align:center; padding:0 25px;  font-family: "Montserrat", Helvetica, Arial, sans-serif; }

.home-form textarea{height:100px; margin-bottom:0px;}



.home-form .wpcf7-submit{ background:#000; color:#fff; font-family: "Montserrat", Helvetica, Arial, sans-serif; padding:12px 25px; font-size:16px; }



.wpcf7-not-valid{ border:1px solid #f00 !important;}

div.wpcf7-validation-errors{ display:none !important;}

span.wpcf7-not-valid-tip{ display:none;}



.text-dark .esg-filterbutton{ border:none !important; }



.text-dark .esg-filterbutton, 

.text-dark .esg-navigationbutton, 

.text-dark .esg-sortbutton, 

.text-dark .esg-cartbutton{font-family: "Montserrat", Helvetica, Arial, sans-serif !important; font-size:14px !important; color:#455e7e !important;  }



.text-dark .esg-navigationbutton:hover, 

.text-dark .esg-filterbutton:hover, 

.text-dark .esg-sortbutton:hover, 

.text-dark .esg-filterbutton.selected, 

.text-dark .esg-sortbutton-order:hover, 

.text-dark .esg-cartbutton-order:hover{ color:#ecc800 !important;}



.entry-content a{ color:#0a9548;}



.strip-phone{color:#888888; font-size:18px; line-height:normal; }

.footer-social{ background:#fab702 !important;}



textarea{ max-height: 135px;}



.entry-content .richlist ul{ list-style:none; margin:0; padding:0;}

.entry-content .richlist li{ color:#888888; font-size:22px; font-weight:300; background:url(images/ico-tick.png) no-repeat 0 10px; padding-left:40px; margin:17px 0}
.entry-content .richlist li:before{ display:none;}



.viewall button{ background:#139849 !important; color:#fff !important; font-size:14px !important; font-family: "Montserrat", Helvetica, Arial, sans-serif !important; padding:7px 13px !important; border:none !important;}



.site-footer .footer-columns .footer-column .widget .widget-title{font-family: "Montserrat", Helvetica, Arial, sans-serif !important; }



.banner-button{ background:#0a9547 !important; color:#fff !important; font-size:13px; border-radius:50px; padding:5px 18px !important;}

.banner-button:hover{background:#fff !important; color:#0a9547 !important; }



.testimonial .testimonial-header .testimonial-name{ color:#fff; font-family: "Montserrat", Helvetica, Arial, sans-serif !important;}



.eg-washington-element-10{ display:none !important;}



.su-custom-gallery-slide{ width:24%; margin:0.5%; border:1px solid #ccc; padding:5px;}



.topemail{float:left; background:url(images/topemail.png) no-repeat 0 3px; padding:0 20px; line-height:14px; font-size:14px; border-right:solid 1px #fff;}

.topphone{float:left; background:url(images/topphone.png) no-repeat 0 0px; padding:0 20px 0 18px; margin-left:18px; line-height:14px; font-size:18px;}

.alignright, .alignleft{ border:1px solid rgba(0,0,0,.15); padding:5px;}

.entry-content ul, .entry-content ol{ margin-left:0;}
.entry-content ul { list-style:none; padding-left:0;}
.entry-content ul li{ position:relative; padding-left: 18px; margin:5px 0;}

.entry-content ul li:before{font-family:'FontAwesome'; content: '\f105'; font-size:15px; position:absolute; left:0px; top:auto;}
.entry-content .tp-simpleresponsive > ul li{ margin:0; padding:0; position:absolute;}

.entry-content .ico-feature li{ padding:0; font-size:20px; display:inline-block; margin:0 18px 0 0; }
.entry-content .ico-feature li img{ max-width:28%; margin-right:12px;}
.entry-content .ico-feature li:before{ display:none;}

.mx-800 .wpb_text_column p{ font-size:18px;}

.contact [class*="vc_col"] { margin-bottom:20px;}
.text-center{ text-align:center}

div.wpcf7-response-output{ text-align:center;}

/*___________________*/


@media (max-width:1024px){
	.site-header .header-right-wrap{ padding:0;}
	.rem_pad{ padding-left:20px !important; padding-right:20px!important;}
	.header-topbar #nav-toggle {top: 22px;}
	.entry-content .ico-feature li{ display:block; margin: 15px 0;}
}
@media (max-width:980px){
	.row_inner .rem_pad{ width:100%;}
	.ipad-center{ text-align:center !important;}
}
@media (max-width:767px){
.site-topbar .topbar-right .topbar-widget:first-child{ padding-right:15px; text-align:center; }
.topemail{ text-align:center; float:none; margin:8px auto ; border:none; display:table}
.topphone{ margin:8px auto; float:none; display:table}
.footer-4-columns .footer-column{ overflow:hidden;}
.footer-3{ margin-bottom:25px;}
}

.scroll_div1 {
height: 300px;
}